<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bf252e56fa94243b8eb08dbaeb305a39">
  <dict>
    <!--2024-05-31 14:50:29.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:50:29.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
